/* Responsive Full Width Version - max width 1140*/
body{ padding: 0em; }
.responsive-1 .content .outter-wrapper { max-width: 100%; width: 100%;}
.responsive-1 .content .outter-wrapper .wrapper { max-width: 1140px; width: auto;} 

/* Navigation */
@media only screen and (max-width: 1450px) {
    .content .banner-block .col.row-2a .image-container,
    .content .banner-block .col.row-2a .image-container.second-img,
    .content .banner-block .col.row-2b .image-container.third-img,
    .content .banner-block .col.row-2b .image-container.fourth-img {
        background-size: 100% 100%;
    }
}

@media only screen and (max-width: 1324px) {
    .content .arrangement .tribute-list .tribute {
        width: 150px;
    }
    
    .content .arrangement .tribute-list .tribute .deceased-image,
    .responsive-1 .content .arrangement .tribute-list .tribute .deceased-image-missing {
        width: 120px;
        height: 120px;
    }
}


@media only screen and (max-width: 1074px) {
    .content .arrangement .tribute-list .tribute {
        width: 130px;
    }
    
    .content .arrangement .tribute-list .tribute .deceased-image,
    .responsive-1 .content .arrangement .tribute-list .tribute .deceased-image-missing {
        width: 110px;
        height: 110px;
    }
}

@media only screen and (max-width: 1024px) {
    .site-search {
        right: 0;
        top: 0;
    }
    
    .content-secondary-nav {
        display: none;
    }
    
    ul.menu-options {
        min-height: 30px;
    }
    
    .content .banner-block .advanced-slide-show-container .advanced-slide img {
        height: auto;
    }
    .small-nav .dropdownNavigation ul li {
        padding: 10px;
    }
    
    .content .banner-block .col.row-1 {
        width: 100%;
    }
    
    .content .banner-block .col.row-2b,
    .content .banner-block .col.row-2a {
        display: none;
    }
    
    .content .banner-block {
        height: auto;
    }
    
    .content .banner-block .col {
        position: relative;
    }
    
    .responsive-1 .content #main-logo {
        display: block;
        float: left;
        transition: 0.2s ease-in-out;
        -webkit-transition: 0.2s ease-in-out;
        -moz-transition: 0.2s ease-in-out;
        -ms-transition: 0.2s ease-in-out;
        -o-transition: 0.2s ease-in-out;
        margin: 0.5rem;
    }
    
    #content-section {
        transform: translate3d(0,0,0);
        top: 0;
        padding-top: 0;
    }
    
    header {
        display: block;
        position: relative;
        text-align: right;
    }
    
    .responsive-1 .content .header-block {
        position: relative !important;
        top: 0 !important;
        z-index: initial !important;
        margin-top: 0;
    }
    
    .responsive-1 .content .header-block .contact-button {
        position: absolute;
        float: none;
        background-color: transparent;
        color: #fff;
        min-height: 65px;
        padding: 0 5px 0 5px;
        top: 0;
    }
    
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul, 
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul, 
    .responsive-1 .content .header-block #nav-wrap #menu-icon.active {
        background-color: #71b2d4;
    }
    .responsive-1 .content .widget-footer-block .widget{
        border-color: #665f4f;
    }

    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul { 
        display: none;
    }
    .responsive-1 .content .header-block #nav-wrap {
        position: relative;
        padding-bottom: 0;
        background-color: transparent;
        width: 45px;
        top: 0;
        margin-right: 0;
        float: right;
        margin: 0 auto;
    }
    .responsive-1 .content .header-block #nav-wrap .menu-options {
        display: none;
    }
    
    .responsive-1 .content .header-block .menu-options.responsive-layer {
        display: table;
    }
    
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li.nav-parent{
        padding-bottom: 0;
    }
    .responsive-1 .content .header-block #nav-wrap #menu-icon {
        display: block;
        cursor: pointer;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        width: 45px;
        height: 30px;
    }
    .responsive-1 .content .header-block #nav-wrap #menu-icon.active{
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul {
        margin-top: 0;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  {
        clear: both;
        position: absolute;
        top: 45px;
        min-width: 160px;
        z-index: 10000;
        padding: 5px;
        display: none; 
        right: 0px;
        -webkit-border-radius: 3px 0px 3px 3px;
        border-radius: 3px 0px 3px 3px;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li {
        clear: both;
        float: none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  > li > a, nav .dropdownNavigation > ul  .subMenu > ul a {
        background: none;
        display: inline;
        padding: 0;
        border: none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
        -webkit-box-shadow:  none;
        box-shadow:  none;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul li a{
        padding-left: 0;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li{
        padding: .2em 0!important;
        text-align: left;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul{
        padding: 0!important;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li > .subMenu > ul li{
        padding-left: 12px!important;
    }
    .responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul  li > ul li:last-child{
        padding-bottom: 0!important;
    }
}

@media only screen and (max-width: 1016px) {
    .responsive-1 .content .arrangement .tribute-button-panel {
        bottom: -15px;
    }
}

@media only screen and (max-width: 974px) {
    .content .arrangement .tribute-list .tribute {
        width: 150px;
    }
}

@media only screen and (max-width: 920px) {
    .cta-upper-container {
        max-width:29%;
    }
}

@media only screen and (max-width: 800px) {
    .footer-area {
        display: block;
        margin-right: 0px;
        width: 50%;
        position: relative;
        margin: 0 auto;
    }
    
    .content .contact-container {
        top: 25px;
    }
    
    .responsive-1 .content .last {
        margin: 0 auto !important;
    }
}

@media only screen and (max-width: 768px) {
    .responsive-1 .content .outter-wrapper.contact-block {
        height: auto;
    }
    .content .contact-container {
        position: relative;
    }
    .cta-upper-container {
        max-width:35%;
    }
}

@media only screen and (max-width: 767px) {
    body .share-this-vertical {
        display: none;
    }
    
    .responsive-1 .content .half, 
    .responsive-1 .content .third, 
    .responsive-1 .content .third-cta, 
    .responsive-1 .content .fourth, 
    .responsive-1 .content .two-thirds, 
    .responsive-1 .content .three-fourths, 
    .responsive-1 .content .fifth, 
    .responsive-1 .content .two-fifths, 
    .responsive-1 .content .three-fifths, 
    .responsive-1 .content .four-fifths, 
    .responsive-1 .content .main-content .columns-1 .left-content, 
    .responsive-1 .content .main-content .columns-2 .left-content, 
    .responsive-1 .content .main-content .columns-2 .right-content, 
    .responsive-1 .content .main-content .columns-2 .large-content, 
    .responsive-1 .content .main-content .columns-2 .small-content, 
    .responsive-1 .content .main-content .columns-3 .left-content, 
    .responsive-1 .content .main-content .columns-3 .middle-content, 
    .responsive-1 .content .main-content .columns-3 .right-content, 
    .responsive-1 .content .pre-foot-half, 
    .responsive-1 .content .footer-third, 
    .responsive-1 .content .inner-footer-third, 
    .responsive-1 .content .header-two-thirds {
        width: 100%;
        margin-right: 0%;
        float: none;
    }
}

@media only screen and (max-width: 640px) {
    .content .contact-container {
        display: block;
        top: 0;
    }
    
    .inside-page .filler-area {
        display: none;
    }
    
    .inside-page .main-content {
        border-right: none;
    }
    
    .responsive-1 .content #main-logo {
        float: none;
        max-width: 100%;
    }
    
    #parallax-ef #service-scroll-v {
        animation-duration: 0s;
        -webkit-animation-duration: 0s;
    }
    
    .content .search-widget {
        width: 100%;
        float: right;
        margin-right: 0;
    }
    
    .content .site-search {
        position: relative;
        right: 0;
        top: 0;
    }
    
    .small-nav {
        width: 70%;
    }
    
    .nav-open .content {
        -webkit-transform: translate(-70%,0);
        -ms-transform: translate(-70%,0);
        transform: translate(-70%,0);
        -webkit-transition: -webkit-transform 1s;
        transition: transform 1s;
    }
    .cta-upper-container {
        max-width:50%;
        margin-bottom: 25px;
        margin-right: 0;
    }
    
    .cta-lower-area {
        width: 75%;
        height: auto;
        margin: 0 auto;
    }
    
    .cta-lower-area svg {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    .cta-upper-container {
        max-width: 60%;
    }
    .cta-upper-text {
        font-size: 13px;
    }
}
